# dxdiagn
name dxdiagn
type win32
init DllMain
rsrc version.res

import ntdll.dll
import kernel32.dll
import oleaut32.dll

debug_channels (dxdiagn)

@ stdcall DllCanUnloadNow() DXDIAGN_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DXDIAGN_DllGetClassObject
@ stdcall DllRegisterServer() DXDIAGN_DllRegisterServer
@ stdcall DllUnregisterServer() DXDIAGN_DllUnregisterServer

